
"REINSTALL_CONFIRM"="Aplikacije Mobile Partner je premještena.\nŽelite li ju ponovno instalirati?";
"DIFFERENT_VERSION_CONFIRM"="Želite li instalirati različitu verziju te aplikacije?";
"NEW_VERSION_CONFIRM"="Želite li instalirati novu verziju te aplikacije?";
